
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ios-自动滚动scrollview的问题 / iVAN</title>

    <meta name="description" content="ios-自动滚动scrollview的问题 问题描述 自动滚动scrollview的问题 我的问题是,我要展现给用户的内容放在scrollview中,让内容从上到底自动滚动,我最开始用的是DDAutoscrollview,没实现,哪位好心人帮帮忙吧.不胜感激. .h文件 @interface Interface1 : UIViewController { IBOutlet UIScrollView *scroller; IBOutlet UILabel *warnung;}@property (nonatomic retain) IBOu">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ios-自动滚动scrollview的问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>自动滚动scrollview的问题        </dt>
<dd>我的问题是，我要展现给用户的内容放在scrollview中，让内容从上到底自动滚动，我最开始用的是DDAutoscrollview，没实现，哪位好心人帮帮忙吧。不胜感激。</p>
<p>.h文件</p>
<pre><code> @interface Interface1 : UIViewController {    IBOutlet UIScrollView *scroller;    IBOutlet UILabel *warnung;}@property (nonatomic retain) IBOutlet UIScrollView* scrollView;</code></pre>
<p>.m文件</p>
<pre><code>- (void)viewDidAppear:(BOOL)animated{    [super viewDidAppear:animated];    CGPoint bottomOffset = CGPointMake(self.scrollView.contentOffset.x self.scrollView.contentSize.height - self.scrollView.bounds.size.height);    [self.scrollView setContentOffset:bottomOffset animated:NO];    CGPoint newOffset = self.scrollView.contentOffset;    newOffset.y = 0;    [self.scrollView setContentOffset:newOffset animated:YES];}- (void)viewDidLoad{    [scroller setScrollEnabled:YES];    [scroller setContentSize:CGSizeMake(320 420)];        [super viewDidLoad];}</code></pre>
<p>thanks</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>使用<code>setContentOffset:animated:</code></p>
<pre><code>UIScrollView *scrollView = ...;CGPoint newOffset = scrollView.contentOffset;newOffset.y = 0;[scrollView setContentOffset:newOffset animated:YES];</code></pre>
<p>如果你想要开场动画的效果，在scrollView的viewcontroller实现</p>
<pre><code>- (void)viewDidLoad{    [super viewDidLoad];    // ...    CGPoint bottomOffset = CGPointMake(self.scrollView.contentOffset.x self.scrollView.contentSize.height - self.scrollView.bounds.size.height);    [self.scrollView setContentOffset:bottomOffset animated:NO];}- (void)viewDidAppear:(BOOL)animated{    [super viewDidAppear:animated];    CGPoint newOffset = self.scrollView.contentOffset;    newOffset.y = 0;    [self.scrollView setContentOffset:newOffset animated:YES];}</code></pre>
<p><strong>补充：</strong></p>
<p>移动的慢点，用timer实现：</p>
<pre><code>- (void)viewDidLoad{    [super viewDidLoad];    // ...    CGPoint bottomOffset = CGPointMake(self.scrollView.contentOffset.x self.scrollView.contentSize.height - self.scrollView.bounds.size.height);    [self.scrollView setContentOffset:bottomOffset animated:NO];}- (void)viewDidAppear:(BOOL)animated{        [super viewDidAppear:animated];    CGPoint bottomOffset = CGPointMake(self.scrollView.contentOffset.x self.scrollView.contentSize.height - self.scrollView.bounds.size.height);    //设置延迟时间    float scrollDurationInSeconds = 4.0;    //计算timer间隔    float totalScrollAmount = bottomOffset.y;    float timerInterval = scrollDurationInSeconds / totalScrollAmount;    [NSTimer scheduledTimerWithTimeInterval:timerInterval target:self selector:@selector(scrollScrollView:) userInfo:nil repeats:YES];}- (void)scrollScrollView:(NSTimer *)timer{    CGPoint newScrollViewContentOffset = self.scrollView.contentOffset;    //向上移动 1px    newScrollViewContentOffset.y -= 1;    newScrollViewContentOffset.y = MAX(0 newScrollViewContentOffset.y);    //如果到顶了，timer中止    if (newScrollViewContentOffset.y == 0) {        [timer invalidate];    }    //最后设置scollView&#039;s contentOffset    self.scrollView.contentOffset = newScrollViewContentOffset;}</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 11:20:21</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/iosiphone/" title="iosiphone">iosiphone</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ios-自动滚动scrollview的问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnWK3p.html" rel="bookmark">IOS中无限滚动Scrollview效果&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲了IOS无限滚动效果,分享给大家供大家参考,具体内容如下 滑动到当前位置时候才去请求,本地有内容则直接显示(以来SDWebImage,UIView+Ext) HZScrollView.h #import &lt;UIKit/UIKit.h&gt; typedef void(^HZReturnBlock)(NSInteger index,CGFloat offset); typedef NS_ENUM(NSUInteger, HZScrollViewPageControllPosition) {			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRY0xkb.html" rel="bookmark">android scrollview 自动滚动到顶部或者底部的实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				android scrollview 自动滚动到顶部或者底部 摘要: android scrollview 自动滚动到顶部或者底部 android scrollview 自动滚动到顶部或者底部 //设置默认滚动到顶部 scrollView.post(new Runnable() { @Override public void run() { // TODO Auto-generated method stub scrollView.fullScroll(ScrollView.FOCUS_UP);			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWvwJz.html" rel="bookmark">iOS实现滚动字幕的动画特效&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				效果图 开始上代码 滚动字幕的原理是用timer定时器间隔一定的时间来驱动scrollView上的内容偏移,来实现滚动的效果,原理比较简单,关键是有些细节需要处理好,实现流畅效果的同时要考虑到性能优化 这里是.h文件的接口方法及属性,可适应大部分自定义场景 /*初始化*/ -(instancetype)initWithFrame:(CGRect)frame textArray:(NSArray *)textArray colorArray:(NSArray *)textColorArray; /			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgK5AM.html" rel="bookmark">android drag-拖动图片到屏幕的底部，如何实现屏幕自动滚动？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 拖动图片到屏幕的底部,如何实现屏幕自动滚动? 布局是由ScrollView总领的,其中包含自定义的View, 自定义的View是一列竖排的图片,拖动一张图片到屏幕底部,如何实现动态显示scroll bar,并自动滚动? 急,多谢!			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRDvoaz.html" rel="bookmark">scrollview-objectiveC中自动滚动图片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 objectiveC中自动滚动图片 在scrollView中有9张图片,我想让图片一个接一个自动滚动,类似第一个图片滚动到第二个图片的效果,然后依次类推 timer = [NSTimer scheduledTimerWithTimeInterval:.0 target:self selector:@selector(scrolling) userInfo:nil repeats:NO]; - (void)scrolling{ CGFloat currentOffset = scroll			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdRNB1b.html" rel="bookmark">objective-c-UISrcollView自动滚动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 UISrcollView自动滚动 // // // //手动左右无缝已经写完,差自动滚动,&lt;方向:向右&gt;带切换动画. // // // #import &quot;ViewController.h&quot; @interface ViewController () @property (nonatomic ,strong)UIScrollView *scrollView; @property (nonatomic ,strong)UIPageControl *pageControl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeavZ8z.html" rel="bookmark">Android编程实现TextView垂直自动滚动功能【附demo源码下载】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现TextView垂直自动滚动功能.分享给大家供大家参考,具体如下: 在做android 应用的开发的时候,横向滚动或者要做出跑马灯的效果很简单,textview本身的属性就支持,只要设置准确就会滚动,开发起来比较简单,但是textview 不支持垂直滚动,那么垂直滚动就需要自己来实现了,很多网友提供的垂直滚 动方案都是千篇一律,使用ScrollView来进行滚动,但是都不完美,做起来有些别扭.有一位网友给出的歌词的滚动思路明确,能从根本上解决问题,因此我实现的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7q28b.html" rel="bookmark">Cocosd2d实例教程（六） Cocos2d实现屏幕背景的自动滚动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.介绍 实现屏幕背景的自动滚动是游戏常遇到的功能,这样我们就不用绘制很长的背景图片,只要设计一张就可以,省时省力.这章将实现这个功能,并把源代码贡献给大家,废话不多说,先上个图,其实是动态的,只是截动态图有点麻烦. 2.代码实现部分 屏幕的动态滚动主要是一个刷新机制的问题. 第一步,还是进入HelloWorldLayer.h中定义一些节点的对象 &lt;span style=&quot;color:#362e2b&quot;&gt;#import &lt;GameKit/GameKit.h&gt; //			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKy1OM.html" rel="bookmark">为Delphi程序添加自动滚动工具栏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本实例制作一个可以自动滚动的工具栏. 在窗体中添加一个TImageList组件,并且为它添加几个图像文件.然后添加一个TToolBar组件,设置TToolBar组件的Images属性为TImageList组件,在TToolBar组件上右击,在弹出的快捷菜单中选择New Button项,为TToolBar组件添加几个按钮,并设置按钮的ImageIndex属性分别对应TImageList组件中的图像索引编号.最后向窗体上添加一个TPageScroller组件,设置它的AutoScroll属性值为Tr			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgwJ8M.html" rel="bookmark" class="title">Photoshop调出国外美女冷艳蓝色调</a>
					<div>
						调色在photoshop里的使用非常频繁,可以说掌握调整颜色是初学者必须经历的过程. photoshop教程最终效果 下面是我提供的照片,你可以使用这张照片和我一起制作 打开&quot;照片&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMryB4b.html" rel="bookmark" class="title">DOM的结构</a>
					<div>
						dom 在DOM 中,我们将代表XML 文件的程序设计对象,称为节点(nodes).当Internet Explorer 5 处理被链接的XML 文件并储存于DOM 中时,它会为XML 文件的每一个基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrL4Vz.html" rel="bookmark" class="title">F&num;教程：List内包式</a>
					<div>
						F#的List和数组中,有一种被称为内包式的特殊标记方法.使用了这些,list相关的代码就会变得很简洁.我们就试着写如下代码: let evenarray = [| for x in 0..10 -& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGxAlb.html" rel="bookmark" class="title">高质量C&plus;&plus;&sol;C编程指南-第6章-函数设计&lpar;3&rpar;</a>
					<div>
						对于相加函数,应当用&quot;值传递&quot;的方式返回String对象.如果改用&quot;引用传递&quot;,那么函数返回值是一个指向局部对象temp的&quot;引用&quot;.由于te ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnx7okb.html" rel="bookmark" class="title">Cisco 7200配置SSL VPN</a>
					<div>
						SSL VPN是解决远程用户访问敏感公司数据最简单最安全的解决技术.与复杂的IPSec VPN相比,SSL通过简单易用的方法实现信息远程连通.任何安装浏览器的机器都可以使用SSL VPN, 这是因为S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kAvRz.html" rel="bookmark" class="title">System&period;Configuration中的BUG</a>
					<div>
						发现当自定义应用程序配置节中出现树型结构时将引发 &quot;System.StackOverflowException&quot; 类型异常. 程序集: System.Configuration,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wgELp.html" rel="bookmark" class="title">手机QQ浏览器视频解析异常怎么办</a>
					<div>
						  手机QQ浏览器视频解析异常解决办法1.首先进入浏览器,点击正下方三条杠的标志(菜单) 2.接下来会有一个菜单界面,点击设置 3.然后一直向下翻,找到关于与反馈,这个在最下面 4.然后会进入这一栏, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRkGYz.html" rel="bookmark" class="title">WPS文字的多级项目编号详细教程</a>
					<div>
						多级项目编号,在长文档中的应用非常重要.如果不用项目编号,手动输入的话,修改时增减内容会变得非常麻烦,往往改动一个序号,后面的都要重新输入. 下面以例来讲解,看过之后你会发现,多级编号原来如此简单!  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkG741p.html" rel="bookmark" class="title">Linux中使用cgroups控制内存</a>
					<div>
						  cgroups 中有个 memory 子系统,用于限制和报告进程的内存使用情况 . 其中,很明显有两组对应的文件,一组带 memsw ,另一组不带 代码如下: memory.failcnt mem ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1mnob.html" rel="bookmark" class="title">UC论坛怎么登陆不了？</a>
					<div>
						  QQ账号无法登陆UC社区原因: 相信看到上面的提示大家已经明白了,因社区账号升级,现暂停使用第三方账号快捷注册功能.所以QQ,新浪微博的账号都是无法登陆的. QQ账号无法登陆UC社区解决办法: 可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYPwrb.html" rel="bookmark" class="title">360安全卫士10&period;0安仔精灵在哪</a>
					<div>
						  打开360安全卫士 鼠标指着你的&quot;头像&quot;在弹出的下拉菜单选择&quot;安仔精灵&quot;安装即可 稍等片刻桌面右下角安仔精灵就来啦~					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7WlAM.html" rel="bookmark" class="title">Win7计算机窗口右侧多出U盘内容显示的关闭方法</a>
					<div>
						  有使用Win7系统的用户反馈说,U盘插入电脑后,打开计算机窗口时,右边多了一个U盘信息的窗口,看着很不习惯,很不舒服,想要把它关掉.可是要怎么关掉呢?下面就是解决这个问题的方法. 1.打开计算机后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVAWEb.html" rel="bookmark" class="title">accessvb-Access子表單的子表單中第2記錄，如何可以导出成为Word的电子表格？求达人指點迷津。</a>
					<div>
						问题描述 Access子表單的子表單中第2記錄,如何可以导出成为Word的电子表格?求达人指點迷津. Private Sub Command264_Click() On Error GoTo Err_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR8x3p.html" rel="bookmark" class="title">jdbc-JDBC连接hive连接超时</a>
					<div>
						问题描述 JDBC连接hive连接超时 hiveserver2启动了,然后日志也正常,但是用kettle连接或者自己的java代码用jdbc连接都是报错,报错日志如下: java.sql.SQLExc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZYXXM.html" rel="bookmark" class="title">mvc 3（或以上）与数据库交互的通用发方法类</a>
					<div>
						问题描述 最近在搞mvc感觉没做一个操作就要写一个方法,代码冗余很严重,求大神给一个与数据库交互的通用方法类(通用增删改查,以及存储过程等等) 解决方案 解决方案二:什么叫通用方法类?Reposito ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RXrPz.html" rel="bookmark" class="title">C&num;类型转换问题</a>
					<div>
						问题描述 用C#做的TrueTYPE字体读取,参考C++的代码,想把其转到C#下,遇到些技术问题,请各指点一二:C++#defineGHND(GMEM_MOVEABLE|GMEM_ZEROINIT)H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7Dwqp.html" rel="bookmark" class="title">教育部阿里云联合推进云计算人才培养，首批9本教材出版</a>
					<div>
						一方面是工科毕业生的人数居世界第一,另一方面人才缺口仍然很大.这一鸿沟正在由产业界和教育界联手弥补. 6月9日,中国高等教育学会与阿里云联合表示,为响应教育部&quot;新工科&quot;建设号召,云 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLvkWp.html" rel="bookmark" class="title">sws&lowbar;getContext用法实例</a>
					<div>
						struct SwsContext*  sws_getContext (int srcW, int srcH, int srcFormat, int dstW, int dstH, int dstFo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB17xoz.html" rel="bookmark" class="title">网站在本地测试是好的，但是上传到远程服务器上出错？</a>
					<div>
						问题描述 网站在本地测试是好的,但是上传到远程服务器上出错?在百度上面搜索了半天也没有找到答案,网址:http://www.66880.net.cn/运行时错误说明:服务器上出现应用程序错误.此应用程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0Y1mM.html" rel="bookmark" class="title">如何提取一个java源文件的所有方法？</a>
					<div>
						问题描述 想根据已有的项目代码生成代码库,这样大家需要使用哪一功能的方法就可以先到库中查找,提高代码复用和查找工具方法的速度.不知道有没有写过类似工具的,敬请指点! 解决方案 解决方案二:最好是静态分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJWdRp.html" rel="bookmark" class="title">依图科技王炤：医疗人工智能产品靠技术就能落地？做好这四点才可以</a>
					<div>
						2017年8月24日,&quot;让人工智能落地医院&quot;主题论坛暨&quot; AI 医疗场景&quot;优秀项目展示活动在上海市静安区市北高新商务中心顺利举办.本次论坛由2017年中国大数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoK69M.html" rel="bookmark" class="title">delphi webbrowser怎样才能登陆一个网站！望赐教，感激不尽</a>
					<div>
						问题描述 delphi webbrowser怎样才能登陆一个网站!望赐教,感激不尽 如题,比如说百度网站,用delphi 的webbrowser打开,点击登陆会显示脚本错误,怎样才能实现这个功能. 望 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNndj4M.html" rel="bookmark" class="title">我买了个阿里云服务器并在上面部署了一个项目</a>
					<div>
						因为我的毕业设计是做一个钉钉工作台的微应用,所以要用到公网IP.前几年也租过服务器,淘宝上很多,价格也不贵,但是性能很差.而且数据完全是裸的,完全没有安全感.近几年,BAT等巨头都有云服务器出租,而且 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJDG9p.html" rel="bookmark" class="title">请教：org&period;hibernate&period;exception&period;SQLGrammarException&colon; Could not execute JDBC batch &period;&period;&period;</a>
					<div>
						问题描述 org.hibernate.exception.SQLGrammarException:CouldnotexecuteJDBCbatchupdateatorg.hibernate.excep ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x6G3b.html" rel="bookmark" class="title">阿里云&colon;让异构计算走上云端 推动AI发展</a>
					<div>
						本文讲的是阿里云:让异构计算走上云端 推动AI发展[IT168 评论]算法.数据和计算力是人工智能发展的三大要素.如果将人工智能比作一艘火箭,那么算法就是控制台,数据是燃料,计算力则是加速引擎.随着人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYm16b.html" rel="bookmark" class="title">PHP正则表达式的逆向引用与子模式分析&lowbar;正则表达式</a>
					<div>
						正则表达式一个最重要的特性就是将匹配成功的模式的某部分进行存储供以后使用这一能力. 对一个正则表达式模式或部分模式两边添加圆括号()可以把这部分表达式存储到一个临时缓冲区中. 所捕获的每个子匹配都按照 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkXPLp.html" rel="bookmark" class="title">Node&period;js node-schedule定时任务隔多少分钟执行一次的方法&lowbar;node&period;js</a>
					<div>
						在 Node.js 中,我使用 node-schedule 来执行定时任务.Cron-style 的时间格式对于初学者不太直观,所以一般使用这种方式:比如官方示例中的每个小时的 42 分执行任务 复制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWPKvz.html" rel="bookmark" class="title">scrapy爬虫自动爬取的实例</a>
					<div>
						Spider爬取过程 以初始的URL初始化Request,并设置回调函数.当该request下载完毕并返回时,将生成response,并作为参数传递给该回调函数. spider中初始的request是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkEW6p.html" rel="bookmark" class="title">php实现事件监听与触发的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php实现事件监听与触发的方法.分享给大家供大家参考.具体分析如下: 闲来无事,想了想PHP如何实现事件监听,参考了jQuery的事件绑定思路,简单的实现了一下. 主要功能: 1.绑定事 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYD0Pb.html" rel="bookmark" class="title">vc&plus;&plus;-基于双线性插值的拉格朗日像素修复算法</a>
					<div>
						问题描述 基于双线性插值的拉格朗日像素修复算法 工程编译环境vc6.0+opencv1.0 #include &lt;stdlib.h&gt; #include &lt;stdio.h&gt; #in ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
